<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="516c3d0faba97670fa7a324aa933225b">
  <dict>
    <!--2023-02-11 09:57:17.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:57:17.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
